<?xml version="1.0"?>
<doc>
<assembly>
<name>
Common
</name>
</assembly>
<members>
<member name="T:Sy.Update.Common.My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:Sy.Update.Common.My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:Sy.Update.Common.My.Resources.Resources.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:Sy.Update.Common.ServerDirectory.Title">
 <summary>
 软件更新标题
 </summary>
</member>
<member name="P:Sy.Update.Common.ServerDirectory.Message">
 <summary>
 更新提示内容
 </summary>
</member>
</members>
</doc>
